DATABASE_CONNECTION_ISSUE = 'DATABASE_CONNECTION_ISSUE'
NO_VALID_JSON = 'NO_VALID_JSON'
DATA_NOT_FOUND_IN_TABLE = 'DATA_NOT_FOUND_IN_TABLE'
NO_PIPELINE_AVALABLE = 'NO_PIPELINE_AVALABLE'
NO_DETAIL_OBJECT = 'NO_DETAIL_OBJECT'
DATABASE_CONNECTION_ISSUE = 'DATABASE_CONNECTION_ISSUE'
